Subject: Re: [PATCH] difftool: honor --trust-exit-code for builtin tools

From: David Aguilar <[email-masked]>
Date: Fri, 14 Nov 2014 16:27:11 -0800

Adri sent me this directly but I think it should have gone to the list.

Adri, if you don't mind, Junio can add:

Tested-by: Adri Farr <[email-masked]>

...to the commit message trailer since it looks like it's happy.

Thanks for testing!

cheers,
David

----- Forwarded message from Adri Farr <[email-masked]> -----

Date: Sat, 15 Nov 2014 00:10:12 +0100
From: Adri Farr <[email-masked]>
To: David Aguilar <[email-masked]>
Subject: Re: [PATCH] difftool: honor --trust-exit-code for builtin tools

I have tested this patch both in vim and meld and it works
wonderfully. Thank you for the time put into this. I should have
provided feedback back when the patch was proposed. I guess it's never
too late :).

2014-11-14 22:57 GMT+01:00 David Aguilar <[email-masked]>:
> [snip]

----- End forwarded message -----